 /* CSS Document */

@import url(http://www.google.com/uds/css/gsearch.css);

#html, body{
margin:0px 0px 0px 20px;
padding:0;
font-family:Arial, Helvetica, sans-serif;
background: #FFFFFF;
color:#000000; 
text-align: left; 
}

/*div{ border: 1px solid black; } */

/* default tags */

ul{
 list-style-type: none;
 padding-bottom:20px;
}

li{
 padding-bottom:10px;
}


.toothbrush li{
 padding-bottom:10px;
 list-style-type:none;
}

a{
 text-decoration:none; 
 color:#663300; 
 font-weight:bold;
}

img{ border:0px; }


#content ul{
list-style-type:disc;
}


/*layouts*/

#main{

}

#address{
border: solid 1px #663300;
}

/* search related styling, including google divs */
#searchbtn{
border: solid 1px #663300;
background-color:#ffffff;
color: #663300;
}

.gsc-control { width : 100% }
#search_control .gs-webResult .gs-snippet { display : none; }
#search_control form.gsc-search-box { display : none; }

.gs-webResult div.gs-visibleUrl-long {
  display : block;
}

.gs-webResult div.gs-visibleUrl-short {
  display : none;
}

/*TURN THESE OFF */
.gsc-results-selector, .gsc-resultsHeader, .gs-divider, .gs-webAd{
  display : none;
}

#content{
font-size:13px;
min-width:500px;
max-width:850px;
padding-right:20px;
}

#toplinks{
text-align: left;
border-bottom: solid 1px #669900;
width:100%;
}

#map{
text-align:center;
}

#leftNav{
width:180px;
text-align:right;
margin-right: 45px;
float:left;
height:100%;
}

#leftNav a{text-decoration:none; color:#669900; font-weight:bold}

#sublinks ul{
padding-bottom:10px;
}

#sublinks li{
padding-bottom:5px; 
}

#sublinks a{
font-size:.8em; color:#663300; font-weight:normal;
}

#content ul{
padding-bottom:10px;
}

#content li{
padding-bottom:5px;
}

#content th{
border: 0px;
background-color: #669900;
color: #ffffff;
font-size:14px;
font-weight:bold;
margin-bottom:5px;
padding-left:7px;
}

#rightNav{
text-align:left;
width: 230px;
float:left;
}

#rightNav td{
padding-left:10px;
font-size: 12px;
}

#navLogo{
vertical-align:bottom;
}


#toplinks a{ text-decoration:none; color:#663300; font-weight:bold; }
#toplinkshome a{ text-decoration:none; color:#663300; font-weight:bold; }

#tableRightNav{
border-left: solid 1px #000000;
}

#hometable{
margin:auto;
border: 0;
color: #ffffff;
}

#hometableorange{
background-color:#ffcc00;
background-image:url(../img/bg_yellow_square.gif);
padding-left: 20px;
}

#mainEvents th{
background-color: #ffffff;
color: #000000;
}

#mainEvents td{
border-top: solid 1px #000000;
}

#eventadmin td{
border-top: solid 1px #000000;
}

#events a{ color:#000000; font-weight:bold; text-decoration:none; }

#evDateTime{
font-weight:bold;
color:#663300;
}

#evDesc{
font-weight:normal;
color:#663300;
}

#footer{
width: 100%;
background-color:#669900;
color: #ffffff;
font-size:9pt;
clear:both;	
}

#footer a{color:#ffffff;}

/* text styles */

h2{
color:#669900;
}

h4{
font-size:14px;
font-weight:bold;
color:#669900;
}

.green {color:#669900}
.orange {color:#f4c402}
.small {font-size: 10px;}